## emacs-language-id 0.19

=== debian/changelog ===
emacs-language-id (0.19-2) unstable; urgency=medium

  * Add Puppet mode.

 -- Roland Mas <lolando@debian.org>  Thu, 26 Oct 2023 13:14:33 +0200

emacs-language-id (0.19-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Fri, 13 Oct 2023 09:43:08 +0200
