=== debian/control ===
Source: emacs-language-id
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-language-id
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-language-id.git
Homepage: https://github.com/lassik/emacs-language-id
Rules-Requires-Root: no

Package: elpa-language-id
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Library to work with programming language identifiers
 language-id is a small, focused library that helps other Emacs
 packages identify the programming languages and markup languages
 used in Emacs buffers.  The main point is that it contains an
 evolving table of language definitions that doesn't need to be
 replicated in other packages.
 .
 Right now there is only one public function, `language-id-buffer'.
 It looks at the major mode and other variables and returns the
 language's GitHub Linguist identifier.  We can add support for
 other kinds of identifiers if there is demand.
 .
 This library does not do any statistical text matching to guess the
 language.
