=== debian/watch ===
version=4
opts="mode=git" git@github.com:lassik/emacs-language-id.git refs/tags/v([\d\.\d\.]+) debian
