## emacs-language-id 0.20

=== debian/changelog ===
emacs-language-id (0.20-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:30:27 +0900

emacs-language-id (0.20-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload.
  * New upstream release.
  * Drop 0001-Add-Puppet-mode.patch (applied upstream).
  * Update Standards-Version to 4.6.2 (no change needed).
  * Drop obsolete emacs version in Recommends.
  * Fix d/watch with special substitue strings.
  * Add d/upstream/metadata.
  * Add Upstream-Contact, add upstream maintainer's email in d/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 28 Mar 2024 14:20:41 +0800
