=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Roland Mas <lolando@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-language-id
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-language-id.git
 Homepage: https://github.com/lassik/emacs-language-id
@@ -14,7 +14,7 @@
 Package: elpa-language-id
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs (>= 46.0)
+Recommends: emacs
 Enhances: emacs
 Description: Library to work with programming language identifiers
  language-id is a small, focused library that helps other Emacs
